/*
Application Developed By Abhinav Software
Website: http://abhinavsoftware.com
Email: contact@abhinavsoftware.com
Developer: Ankur Gupta (ankurgupta555@gmail.com)
Copyright Ankur Gupta

For licensing and terms of use please read license.txt file
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Open+Sans:400,600,700);


h1, h2, h3, h4, h5, h6{
    font-family: 'Lato', sans-serif;    
    font-weight: 700;
}
body{
    font-family: 'Lato', sans-serif; font-size:14px; width:100%; height:100%; margin:0; padding:0; border:none; outline:none; background-color:#fff; color:#333; border-top:0px !important;     
}
body *{
    border-radius: 0px !important;
}
a{
    color: #990000;
}
a:hover{
    color: #BF1F00;
}
.container{
    width:960px;
}
.logo {
    margin: 21px 0 22px 20px;
}
.outer{
    background-color:white;
}
.master {
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 10px;
    width: 1100px;
}

/*.master {
  height: 100%;
  margin: 0 auto 0 164px;
  overflow: hidden;
  padding: 0 10px;
  width: 1100px;
}*/
.addsection {
  position: absolute;
  top: 30%;
}

header {
  margin: 0;
  outline: medium none;
  overflow: hidden;
  padding: 0;
  width: 100%;
}

.header-left{width:30%; height:auto; float:left;}
.header-right{width:70%; height:auto; float:left;}
.business-ads {margin-bottom: 7px; margin-top: 13px;}
.business-ads2{margin-top:20px;}

/* #header{
    padding-top:10px;
    padding-bottom:10px;
     
} */

#logo{
    padding-top:10px;
    padding-bottom:10px;
    display:inline-block;
}
/*********************/
/* MAIN MENU STYLING */
/*********************/
#mainmenu.navbar{
    font-family: 'Lato', sans-serif;    
    font-weight: 700;
    font-size:16px;
    margin-bottom: 0px;
     
    border-radius: 0px;
    border-bottom:5px solid #990000;
}
#mainmenu.navbar a{
    color: white;
}
 
#mainmenu .dropdown-menu{
    background-color:#3F3F3F;  
    border-radius: 0px;
    
    font-family: 'Lato', sans-serif;
}

#mainmenu .dropdown-menu a{
    color:white;
    padding-top: 10px;
    padding-bottom: 10px;
     font-size:12px;
}
#mainmenu .dropdown-menu a:hover{
    background-color: #222222;
    color:white;
}

/*************/
/* AD BLOCKS */
/*************/

.ad-728{
    padding:10px;    
    background-color:#f0f0f0;
    border:1px solid #cccccc;
    border-top:0px;
}
.ad-728 .ad{
    width:728px;
    display:block;
    margin-left:auto;
    margin-right:auto;
}

/*****************/
/* HEADING STYLE */
/*****************/
.header-class1 {
    border-bottom:1px solid silver;
    padding:0px; margin:0px;
    margin-bottom: 20px; 
    margin-top: 10px; 
   
     
}

.header-class1 .heading {
    display:inline-block;
    padding:0px; margin:0px;
    padding-top:10px;
    padding-bottom:5px;
    border-bottom: 3px solid #990000;
    margin-bottom:-3px;
    top:0px;
    left:0px;    
    font-size:36px;
}

.header-class1-small{
    height:47px;
}

.header-class1-small .heading{
    font-size:28px;
}

.header-class2 {
    border-top:none;
    margin:0px;
    margin-bottom: 5px; 
 border-bottom:2px solid silver;
 margin-top:5px;
    padding:10px;
}

.header-class2 .heading {
    display:inline-block;
    padding:0px; margin:0px;
    font-size:30px;
     
}

/***************/
/*   Widgets   */
/***************/
.widget{
    margin-bottom:20px;
}
.widget_title h1{
    font-size:20px;
    margin:0px;
    margin-bottom:5px;
}
.widget_body ul{
    
    list-style:square inside;
    padding:0px;
     
}
.widget_body ul ul{
    padding-left:20px;
}
.widget_body li{
    border-bottom:1px dotted silver;
    padding:5px;
}
.errorMessage{
    color:red;
}

.nivo-controlNav{
    padding-top:3px !important;
    padding-bottom:3px !important;
}
 


/* Archive Calender */
.archive_calender{
    float:right;
    padding-right:10px;
    font-size:12px; 
    width:200px;
} 
.topcalender{
	padding-top:5px;
	text-align:right;
	padding-right:10px;
}  
.btnCalender, .btnCalender:hover, .btnCalender:active, .btnCalender:focus, 
.btnTopCalender, .btnTopCalender:hover, .btnTopCalender:active, .btnTopCalender:focus{
	background-color:#990000;	
	border-color:#990000;
	font-family: 'Lato', sans-serif;
	color:white;
}
.archive_calender input{
	border:1px solid #990000; 
}
 
/* Search Page */
.pbox{
    margin-bottom:15px ;
}
.pbox-thumb{

}
.pbox-details{

}
.pbox-title{
    margin-top:0px;
    font-size:24px;
}




/* End Archive Calender */

/***************************************************/
/*   REMOVAL OF RESPONSIVENESS IN NAVIGATION BAR   */
/***************************************************/

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}

/******************************/
/* PAGINATION CONTROL STYLING */
/******************************/

.pagination > li > a, 
.pagination > li > span{
    color: #990000;
}
.pagination > li > a:hover, 
.pagination > li > span:hover{
    color: #BF1F00;
}
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus{
    background-color: #990000;    
    border-color: #990000;
}
.pagination,
.pagination > li:first-child > a, 
.pagination > li:first-child > span,
.pagination > li:last-child > a, 
.pagination > li:last-child > span
{
    border-radius:0px;
}

/***************/
/* BREADCRUMBS */
/***************/
.topbread{
    margin-bottom:0px;
    margin-top:5px;
}


#ui-datepicker-div{
    z-index:5000000000 !important;
}

/***************/
/* MY CHANGES */
/***************/
.contain {
  height: auto;
  margin: 0;
  outline: medium none;
  padding: 0;
  width: 100%;
}
.overflow-hidden {
  overflow: hidden;
}
.top-box {
    height: 35px;
}
.bg-deep-red {
    background-color: #9c0018;
    color: #ffffff;
}
.contain-left {
  float: left;
  height: auto;
  margin: 0;
  outline: medium none;
  padding: 0;
  width: 180px;
}
.font-lato {
    font-family: 'Lato', sans-serif;
}
.adjust-p {
  padding: 7px 0 0;
}
.bg-red {
    background-color: #ed1a3b;
    color: #ffffff;
}
.contain-center {
  float: left;
  height: 37px;
  margin: 0;
  outline: medium none;
  overflow: hidden;
  padding: 0;
  width: 760px;
}
.top-box ul {
  margin: 1% 0;
  padding: 0;
  text-align: center;
}
.top-box ul li {
    border-right: 1px solid #ffffff;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 14px;
    list-style-type: none;
    margin: 0;
    padding: 0 9px;
}
.top-box ul li:last-child {
    border-right: 0;
}
.top-box ul li a {
  color: #ffffff;
  text-decoration: none;
}
.contain-right {
  float: left;
  height: auto;
  margin: 0;
  outline: medium none;
  padding: 0;
  width: 140px;
}
.text-white {
  color: #ffffff !important;
  text-decoration: none !important;
}
.no-border {
  border: medium none !important;
}
.bg-deep-blue {
  background-color: #0d458e;
  color: #ffffff;
}
.adjust-icons {
  padding: 8px 10px 0;
}
.bg-blue {
  background-color: #1361c6;
  color: #ffffff;
  margin: auto;
  text-align: center;
}
.top-box2 {
  height: 34px;
}

.top-box2 ul {
  margin: 8px auto;
  padding: 0;
  text-align: center;
}
.top-box2 ul li {
  border-right: 1px solid #ffffff;
  display: inline-block;
  font-family: "Lato",sans-serif;
  font-size: 14px;
  list-style-type: none;
  margin: 0;
  padding: 0 14px;
}
.top-box2 ul li a {
  color: #ffffff;
  text-decoration: none;
}
.top-box2 ul li a {
  background: #1361c6 none repeat scroll 0 0;
  border: 0 none;
  color: #ffffff;
  padding: 0;
  text-decoration: none;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #1361c6 !important;
  border-color: #1361c6 !important;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  background-color: #1361c6 !important;
  border-color: #1361c6 !important;
  color: #FFFFFF !important;
}
.top-box2 ul li:last-child {
  border-right: 0 none;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
  background-color: #1361c6 !important;
  color: #ffffff !important;
  cursor: not-allowed !important;
}
.ads {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 7px 0 0;
}
footer {
  background-color: #000000;
  border: 0 none;
  color: #e6e6e6;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 15px;
  height: 38px;
  margin: 0;
  outline: 0 none;
  padding: 9px 0 0;
  text-align: center;
  width: 100%;
}
.center-block {
  display: block;
  margin-left: auto !important;
  margin-right: auto !important;
}
.box1 {
  background-color: #ec1a3b;
  color: #ffffff;
  font-family: "Lato",sans-serif;
  font-size: 14px;
  height: 32px;
  margin: 7px 0 0;
  padding: 6px;
  text-align: center;
  text-decoration: none;
  width: 135px;
}
.box2 {
  background-color: #1361c6;
  color: #ffffff;
  font-family: "Lato",sans-serif;
  font-size: 14px;
  height: 32px;
  margin: 7px 0;
  padding: 6px;
  text-align: center;
  text-decoration: none;
  width: 135px;
}